---
layout: markdown_page
title: "Code of Business Conduct & Ethics and GitLab People Policy Directory"
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Code of Business Conduct & Ethics

GitLab is committed to serving our customers and employing individuals with personal standards consistent with that of our [values](https://about.gitlab.com/handbook/values/). This Code is designed to deter wrongdoing and to promote:

  * Honest and ethical conduct, including the ethical handling of actual or apparent conflicts of interest between personal and professional relationships;
  * Full, fair, accurate, timely, and understandable disclosure in reports and documents we file with regulatory agencies and in our other public communications;
  * Compliance with applicable laws, rules, and regulations;
  * The prompt internal reporting of violations of this Code; and
  * Accountability for adherence to this Code.

Our Code applies to all directors, officers, employees, and contractors of GitLab and its affiliates and subsidiaries. Agents and vendors of GitLab are also expected to read, understand, and abide by this Code.

This Code should help guide your conduct in the course of our business. Many of the principles described in this Code are general in nature, and the Code does not cover every situation that may arise. Use common sense and good judgment in applying this Code. If you have any questions about applying the Code, please seek guidance. Not all information regarding the conduct of our business is found in this Code. Please review the applicable policies and procedures in specific areas as they apply as found in our [Team Handbook](/handbook/).

### Complying with the Code

To maintain the highest standards of integrity, we must dedicate ourselves to complying with this Code, company policies and procedures, and applicable laws and regulations. Violations of this Code not only damage our company’s standing in the communities we serve--they may also be illegal. Team members involved in violating this Code will likely face negative consequences. GitLab will take the appropriate disciplinary action in response to each case, up to and including termination. In addition, team members involved may be subject to government fines or criminal or civil liability.

### Reporting Violations

If you think this Code is being violated, or if you have an ethics question, you have several options:

  * Discuss the issue with your supervisor
  * Discuss the issue with another supervisor or manager
  * Contact People Operations or Legal department.
  * Contact GitLab’s 24-hour hotline

Once a report is received, GitLab will investigate it promptly and thoroughly. GitLab expects all employees to cooperate in investigations fully and candidly. GitLab will take corrective action, as appropriate, based on the findings of the investigation.

**How to Contact GitLab's 24-hour hotline:**

GitLab has engaged Lighthouse Services to provide an anonymous ethics and compliance hotline for all team members. The purpose of the service is to insure that any team member wishing to submit a report anonymously can do so without the fear of [retribution](#commitment-to-non-retaliation).

Reports may cover but are not limited to the following topics: Ethical violations, Wrongful Discharge, Unsafe Working Conditions, Internal Controls, Quality of Service, Vandalism and Sabotage, [Sexual Harassment](https://about.gitlab.com/handbook/anti-harassment/#sts=Sexual Harassment), Theft, Discrimination, Conduct Violations, Alcohol and Substance Abuse, Threats, Fraud, Bribery and Kickbacks, Conflict of Interest, Improper Conduct, Theft and Embezzlement, Violation of Company Policy, Violation of the Law, Misuse of Company Property, Falsification of Contract, Reports or Records.

Please note that the information provided by you may be the basis of an internal and/or external investigation into the issue you are reporting and your anonymity will be protected to the extent possible by law by Lighthouse. However, your identity may become known during the course of the investigation because of the information you have provided. Reports are submitted by Lighthouse to a company designee for investigation according to our company policies.

Lighthouse Services toll free number and other methods of reporting are available 24 hours a day, 7 days a week for use by team members.

* Website: [https://www.lighthouse-services.com/gitlab](https://www.lighthouse-services.com/gitlab)
* USA Telephone:
    * English speaking USA and Canada: 833-480-0010
    * Spanish speaking USA and Canada: 800-216-1288
    * French speaking Canada: 855-725-0002
    * Spanish speaking Mexico: 01-800-681-5340
* All other countries telephone: +1-800-603-2869
* E-mail: reports@lighthouse-services.com (must include company name with report)
* Fax: (215) 689-3885 (must include company name with report)

### Commitment to Non-Retaliation

Any employee or contractor who reports a violation will be treated with dignity and respect and will not be subjected to any form of discipline or retaliation for reporting in good faith. Retaliation against anyone who provides information or otherwise assists in an investigation or proceeding will be treated as a violation of this Code.

### Discrimination

Having a diverse workforce--made up of team members who bring a wide variety of skills, abilities, experiences and perspectives--is essential to our success. We are committed to the principles of equal opportunity, inclusion, and respect. All employment-related decisions must be based on company needs, job requirements, and individual qualifications. Always take full advantage of what our team members have to offer; listen and be inclusive.

* We do not tolerate discrimination against anyone--team members, customers, business partners, or other stakeholders--on the basis of race, color, religion, national origin, sex (including pregnancy), age, disability, HIV status, sexual orientation, gender identity, marital status, past or present military service ,or any other status protected by the laws or regulations in the locations where we operate.
* We comply with laws regarding employment of immigrants and non-citizens and provide equal employment opportunity to everyone who is legally authorized to work in the applicable country.
* We provide reasonable accommodations to individuals with disabilities and remove any artificial barriers to success.

Report suspected discrimination right away and never retaliate against anyone who raises a good faith belief that unlawful discrimination has occurred. Employees and contractors should refer to the [GitLab Anti-Harassment Policy](/handbook/anti-harassment/) for more information.

### Harassment

Every employee or contractor has a right to a work environment free from harassment, regardless of whether the harasser is a co-worker, supervisor, manager, customer, vendor, or visitor. Please refer to the [GitLab Anti-Harassment Policy](/handbook/anti-harassment/) for more information. As is the case with any violation of the Code, you have a responsibility to report any harassing behavior or condition regardless of if you are directly involved or just a witness.

### Fair Wages

Our company is committed to following all applicable wage and hour laws and regulations. To help ensure that all work performed for GitLab is compensated correctly, team members compensated on the basis of hours worked must [report and record time](/handbook/finance/#sts=Timesheets) accurately. For more information on compensation, please refer to our [Compensation Principles](https://about.gitlab.com/handbook/people-operations/global-compensation/).

### Substance Abuse

GitLab strives to maintain a workplace that is free from illegal use, possession, sale, or distribution of alcohol or controlled substances. Legal or illegal substances shall not be used in a manner that impairs a person’s performance of assigned tasks. This will help to maintain the efficient and effective operation of the business, and to ensure customers receive the proper service. GitLab team members must also adhere the local laws of where they reside and where they travel to, including the [GitLab Summit](/culture/summits/).

### Employee Information Privacy

GitLab respects the confidentiality of the personal information of employees and contractors. This includes employee and contractor medical and personnel records. All team members records are kept in [BambooHR](/handbook/people-operations/#sts=Using BambooHR). Team members have self service access to their profile. Where available, documents and information are shared with the team member within the platform. If the team member would like to view their entire profile from the admin view, please schedule a call with People Operations to walk through a screen share or request screenshots to be sent to your personal email address. Access to personal information is only authorized when there is a legitimate and lawful reason, and access is only granted to appropriate personnel. Requests for confidential employee or contractor information from anyone outside our company under any circumstances must be approved in accordance with applicable laws. It is important to remember, however, that employees and contractors should have no expectation of privacy with regard to normal course workplace communication or any personal property used for GitLab business.

### Proprietary and Confidential Information

In carrying out GitLab’s business, team members often learn confidential or proprietary information about our company, its customers, prospective customers, or other third parties. Team members must maintain the confidentiality of all information entrusted to them, except when disclosure is authorized or legally mandated.

Confidential or proprietary information includes:
  * Any non-public information concerning GitLab, including its businesses, financial performance, results or prospects
  * Any nonpublic information provided by a third party
    - With the expectation that the information will be kept confidential and used solely for the business purpose for which it was conveyed

GitLab’s confidentiality provisions can be found in the [employee and contractor templates](https://about.gitlab.com/handbook/contracts/#employee-contractor-agreements), but these may vary from what you agreed to at the time of your contract. For specific information about your obligations regarding confidentiality, please reference your contract.

### Physical Assets and Resources

All employees and contractors must protect our [company assets](/handbook/spending-company-money/), such as equipment, inventory, supplies, cash, and information. Treat company assets with the same care you would if they were your own. No employee or contractor may commit theft, fraud or embezzlement, or misuse company property.

### Proper Use of Electronic Media

Our company uses global electronic communications and resources as routine parts of our business activities. It is essential that electronic resources used to perform company business are protected to ensure that these resources are accessible for business purposes and operated in a cost-effective manner, that our company’s reputation is protected, and that we minimize the potential for legal risk.

In addition to following the [Social Media Guidelines](/handbook/marketing/social-media-guidelines/), when utilizing social media think about the effect of statements that you make. Keep in mind that these transmissions are permanent and easily transferable, and can affect our company’s reputation and relationships with team members and customers. When using social media tools like blogs, Facebook, Twitter or wikis, ensure that you do not make comments on behalf of GitLab without proper authorization. Also, you must not disclose our company’s confidential or proprietary information about our business, our suppliers, or our customers.

### Protecting Customer/Third Party Information Privacy

We take the protection of privacy for our customer’s, consumer’s, and other third parties that have entrusted us with information very seriously. Customer or third party information includes any information about a specific customer/third party, including such things as name, address, phone numbers, financial information, etc.

* We follow all applicable laws and regulations directed toward privacy and information security. Keeping customer information secure and using it appropriately is a top priority for our company.
* We must safeguard any confidential information customers or third parties share with us.
* We must also ensure that such information is used only for the reasons for which the information was gathered, unless further use is allowed by law.
* We do not disclose any information about a third party without the written approval unless legally required to do so (for example, under a court-issued subpoena).

If you do not have a business reason to access this information, you should not do so. If you do, you must also take steps to protect the information against unauthorized use or release in line with our [Security Best Practices](/handbook/security/).

### Intellectual Property and Protecting IP

Our [intellectual property](/handbook/contracts/#piaa-agreements) is among our most valuable assets. Intellectual property refers to creations of the human mind that are protected by various national laws and international treaties. Intellectual property includes copyrights, patents, trademarks, trade secrets, design rights, logos, expertise, and other intangible industrial or commercial property. We must protect and, when appropriate, enforce our intellectual property rights. We also respect the intellectual property belonging to third parties. It is our policy to not knowingly infringe upon the intellectual property rights of others.

1. Take proper care of any **confidential** information you get from our customers.
1. As an employee or contractor, the things you create for GitLab belong to our company.
  * This work product includes inventions, discoveries, ideas, improvements, software programs, artwork, and works of authorship. This work product is our company’s property (it does not belong to individuals) if it is created or developed, in whole or in part, on company time, as part of your duties or through the use of company resources or information.
1. If you copy code always **check** the license and attribute when needed or appropriate.
1. Check community **contributions** and do not merge it when there can be doubt about the ownership.
1. Only the CEO of the company **signs** legal documents such as NDAs. Sales people and the business office manager can upload them via HelloSign.
1. View our [DMCA policy](https://about.gitlab.com/handbook/dmca) in regards to copyright / intellectual property violations

Assignment of intellectual property is addressed in the [employee and contractor templates](/handbook/contracts/#employee-contractor-agreements), but these may vary from what you agreed to at the time of your contract. For specific information about your obligations regarding intellectual property rights and obligations, please reference your contract.

### Antitrust and Fair Competition

All directors, officers, employees, and contractors must comply with antitrust and competition laws which prohibit collusive or unfair business behavior that restricts free competition. These laws are quite complicated, and failure to adhere to these laws could result in significant penalties imposed on both GitLab and the employees and/or contractors who violated the law.

Unlawful behavior examples: enter agreements with competitors to fix prices, bid rigging, terms of sale, production output, divide markets or customers, attempts to discriminate in prices or terms of sale among our customers, otherwise restrict the freedom of our customers to compete, and refusing to deal with certain customers or competitors.

Such laws prohibit efforts and actions to restrain or limit competition between companies that otherwise would be competing for business in the marketplace. You must be particularly careful when you interact with any employees or contractors or representatives of GitLab’s competitors, especially at trade association meetings or other industry or trade events where competitors may interact. Under no circumstances should you discuss customers, prospects, pricing, or other business terms with any employees or contractors or representatives of our competitors. If you are not careful, you could find that you have violated antitrust and competition laws if you discuss or make an agreement with a competitor regarding:

  * Prices or pricing strategy,
  * Discounts,
  * Terms of our customer relationships,
  * Sales policies,
  * Marketing plans,
  * Customer selection,
  * Allocating customers or market areas, or
  * Contract terms and contracting strategies.

Depending on business justification and effect on competition, other practices not involving competitors may also result in civil violations of the antitrust and competition laws. These practices include:

  * Exclusive dealing,
  * Bundling/package offerings,
  * Resale restrictions, and
  * Selective discounting.

We engage in open and fair procurement activities regardless of nationality or the size of the transaction. Suppliers are selected on a competitive basis based on total value, which includes quality, suitability, performance, service, technology, and price. We strive toward establishing mutually beneficial relationships with our suppliers based on close cooperation and open communication. Terms and conditions defining our relationship with suppliers are communicated early in the supplier selection process. Any agreements to such terms and conditions, or any acceptable modifications, are reached before work begins.

### Honest Advertising and Marketing

It is our responsibility to accurately represent GitLab and our products in our marketing, advertising, and sales materials. Deliberately misleading messages, omissions of important facts or false claims about our products, individuals, competitors or their products, services, or employees or contractors are inconsistent with our values. Sometimes it is necessary to make comparisons between our products and our competitors. When we do, we will make factual and accurate statements that can be easily verified or reasonably relied upon.

### Obtain Competitive Information Fairly

Gathering information about our competitors, often called competitive intelligence, is a legitimate business practice. Doing so helps us stay competitive in the marketplace; however, we must never use any illegal or unethical means to get information about other companies.

Legitimate sources of competitive information include:
  * publicly available information such as news accounts
  * industry surveys
  * competitors' displays at conferences and trade shows
  * information publicly available on the Internet
  * from customers and suppliers (unless they are prohibited from sharing the information)
  * by obtaining a license to use the information or actually purchasing the ownership of the information

When working with consultants, vendors, and other partners, ensure that they understand and follow GitLab policy on gathering competitive information.

### Anti-Money Laundering

Money laundering is a global problem with far-reaching and serious consequences. Money laundering is defined as the process of converting illegal proceeds so that funds are made to appear legitimate, and it is not limited to cash transactions.

Complex commercial transactions may hide financing for criminal activity such as terrorism, illegal narcotics trade, bribery, and fraud. Involvement in such activities undermines our integrity, damages our reputation and can expose GitLab and individuals to severe sanctions.

Our company forbids knowingly engaging in transactions that facilitate money laundering or result in unlawful diversion. Anti-money laundering laws require transparency of payments and the identity of all parties to transactions. We are committed to full compliance with anti-money laundering laws throughout the world and will conduct business only with reputable customers involved in legitimate business activities and transactions.

### Selection and Use of Third Parties/Procurement (Fair Purchasing)

We believe in doing business with third parties that embrace and demonstrate high principles of ethical business behavior. We rely on suppliers, contractors, and consultants to help us accomplish our goals. They are part of the GitLab team and should be treated according to our values. To create an environment where our suppliers and consultants have an incentive to work with GitLab, they must be confident that they will be treated in an ethical manner. We offer fair opportunities for prospective third parties to compete for our business. The manner in which we select our suppliers and the character of the suppliers we select reflect on the way we conduct business.

### Anti-corruption / Anti-bribery

Globally, many countries have laws that prohibit bribery, kickbacks, and other improper payments. No GitLab employee, contractor, officer, agent, or vendor acting on our behalf may offer or provide bribes or other improper benefits in order to obtain business or an unfair advantage. You must avoid participating in commercial bribery and kickbacks, or even the appearance of it, in all of our business dealings. Even in locations where such activity may not, technically speaking, be illegal, it is absolutely prohibited by our company policy.

**Definitions**

1. Commercial bribery involves a situation where something of value is given to a current or prospective business partner with the intent to obtain business or influence a business decision.
1. Kickbacks are agreements to return a sum of money to another party in exchange for making or arranging a business transaction.
1. A bribe is defined as directly or indirectly offering anything of value to influence or induce action, or to secure an improper advantage.
1. Anything of value is very broadly defined and can include such things as:
  * Cash
  * Gifts
  * Meals
  * Entertainment
  * Travel and lodging
  * Personal services
  * Charitable donations
  * Business opportunities
  * Favors
  * Offers of employment

**Situations**

1. No employee or contractor shall make or promise to make, directly or indirectly, any payment of money or object of value to any foreign official of a government, political party, or a candidate for political office for the purpose of inducing or influencing actions in any way to assist our company in obtaining or retaining business for or with GitLab.
1. The exchange of appropriate gifts and entertainment is often a way to build our business relationships. However, you must conduct business with customers, suppliers, and government agencies (including U.S. and non-U.S. governments) without giving or accepting bribes including (but not limited to) commercial bribery and kickbacks.

### Gifts and Entertainment

Modest gifts, favors, and entertainment are often used to strengthen business relationships. However, no gift, favor, or entertainment should be accepted or given if it obligates, or appears to obligate, the recipient, or if it might be perceived as an attempt to influence fair judgment.

In general, unless you have supervisory approval you should not provide any gift or entertainment to customers, suppliers, or others that you would not be able to accept from a customer, supplier, or other applicable parties.  All directors, executives, and anyone else in the company participating in vendor selection, must disclose all gifts and entertainment valuing over US$250 for the six months prior to the vendor selection and during the term of the services and for a period of twelve months after services have been completed.  The disclosure shall be made to the Legal department, and shall include the value of the gift or entertainment, the individual or company providing the gift, favor, or entertainment, and the date on which it was received.  If you have any questions relating to this section, feel free to contact the Legal department.

### Trade Compliance (Export/Import Control)

We comply with all import and export laws and regulations in countries in which we operate. These laws restrict transfers, exports, and sales of products or technical data to certain prescribed countries and persons as well as re-export of certain such items from one location to another.

If you are involved in importing and exporting goods and data, you are responsible for knowing and following these laws. We do not cooperate with foreign boycotts that are not approved by the respective government. If you receive a request related to any boycott, contact the Legal department and do not respond to the request.

Certain laws prohibit transactions with persons or entities that have violated export-related laws or are believed to pose a threat to national security. Additionally, doing business with certain countries may result in imposed economic sanctions. We must perform due diligence before any transaction that has an international element to determine whether such parties are on a restricted list.

### Government Customers/Contracting

We must ensure all statements and representation to government procurement officials are accurate and truthful, including costs and other financial data. If your assignment directly involves the government or if you are responsible for someone working with the government on behalf of GitLab, be alert to the special rules and regulations applicable to our government customers. Additional steps should be taken to understand and comply with these requirements.

Any conduct that could appear improper should be avoided when dealing with government officials and employees or contractors. Payments, gifts, or other favors given to a government official or employee are strictly prohibited as it may appear to be a means of influence or a bribe. Failure to avoid these activities may expose the government agency, the government employee, our company, and you to substantial fines and penalties.

### Maintain Accurate Financial Records / Internal Accounting Controls

Accurate and reliable records are crucial to our business. Records will be maintained accurately to:
  * ensure legal and ethical business practices
  * prevent fraudulent activities
  * ensure that the information we record, process, and analyze is accurate, and recorded in accordance with applicable legal or accounting principles
  * ensure that it is made secure and readily available to those with a need to know the information on a timely basis.

GitLab records include:
  * booking information
  * payroll
  * timecards
  * travel and expense reports
  * e-mails
  * accounting and financial data
  * measurement and performance records
  * electronic data files
  * all other records maintained in the ordinary course of our business

There is never a reason to make false or misleading entries. Undisclosed or unrecorded funds, payments, or receipts are inconsistent with our business practices and are prohibited.

### Manage Records Properly

Our records are our corporate memory, providing evidence of actions and decisions and containing data and information critical to the continuity of our business.

Records consist of all forms of information created or received by GitLab, whether originals or copies, regardless of media. Examples of company records include:
  * paper documents
  * e-mail
  * electronic files stored on disk
  * tape or any other medium (CD, DVD, USB data storage devices, etc.) that contains information about our company or our business activities

We are responsible for properly labeling and carefully handling confidential, sensitive, and proprietary information and securing it when not in use. We do not destroy official company documents or records before the retention time expires, but do destroy documents when they no longer have useful business purpose.

### Avoiding Conflicts of Interest

We have an obligation to make sound business decisions in the best interests of GitLab without the influence of personal interests or gain. Our company requires you to avoid any conflict, or even the appearance of a conflict, between your personal interests and the interests of our company.

A conflict exists when your interests, duties, obligations or activities, or those of a family member are, or may be, in conflict or incompatible with the interests of GitLab. Conflicts of interest expose our personal judgment and that of our company to increased scrutiny and criticism and can undermine our credibility and the trust that others place in us.

Should any business or personal conflict of interest arise, or even appear to arise, you should [disclose it immediately to leadership for review](/handbook/contracts/#approval-for-outside-projects). In some instances, disclosure may not be sufficient and we may require that the conduct be stopped or that actions taken be reversed where possible. As it is impossible to describe every potential conflict, we rely on you to exercise sound judgment, to seek advice when appropriate, and to adhere to the highest standards of integrity.

### Communicating with External Parties

GitLab employees and contractors are not authorized to speak with the media, investors, and analysts on behalf of our company unless authorized by our Marketing department. Unless authorized, do not give the impression that you are speaking on behalf of GitLab in any communication that may become public. This includes posts to online forums, social media sites, blogs, chat rooms, and bulletin boards. This policy also applies to comments to journalists about specific matters that relate to our businesses, as well as letters to the editor and endorsements of products or services.

### Social Responsibility

We pride ourselves on being a company that operates with integrity, makes good choices, and does the right thing in every aspect of our business. We will continually challenge ourselves to define what being a responsible company means to us, and work to translate our definition into behavior and improvements at GitLab. We seek to align our social and environmental efforts with our business goals and continue to develop both qualitative and quantitative metrics to assess our progress.

### Political Activities and Contributions

You may support the political process through personal contributions or by volunteering your personal time to the candidates or organizations of your choice. These activities, however, must not be conducted on company time or involve the use of any company resources. You may not make or commit to political contributions on behalf of GitLab.

### Charitable Contributions

We support community development throughout the world. GitLab employees or contractors may contribute to these efforts, or may choose to contribute to organizations of their own choice. However, as with political activities, you may not use company resources to personally support charitable or other non-profit institutions not specifically sanctioned or supported by our company. You should consult the Legal department if you have questions about permissible use of company resources.

### Human Rights

We are committed to upholding fundamental human rights and believe that all human beings around the world should be treated with dignity, fairness, and respect. Our company will only engage suppliers and direct contractors who demonstrate a serious commitment to the health and safety of their workers, and operate in compliance with human rights laws. GitLab does not use or condone the use of slave labor or human trafficking, denounces any degrading treatment of individuals or unsafe working condition, and supports our products being free of conflict minerals.

## Code of Business Conduct & Ethics Acknowledgment Form

Team members will review and sign the [Code of Business Conduct & Ethics Acknowledgment Form](https://docs.google.com/document/d/1ehxrg-ieUEx1ARZv4LpysMfxzFmnhgtzmJn1-299g_E/edit?usp=sharing) during onboarding as well as annually during the [Global Compensation Annual Review](/handbook/people-operations/global-compensation/#annual-compensation-review) cycle.

## GitLab People Policy Directory

All of the policies listed below are important for GitLabbers to read and understand as they deal with people benefits, procedures, and requirements of the company. If you have any questions around the internal policies, please reach out to People Operations.

### Sick Time - Taking and Reporting

In keeping with our [values](/handbook/values) of freedom, efficiency, transparency, kindness, and boring solutions, we have crafted the following protocol around sick leave for all GitLabbers.

**All GitLabbers**

- If you or a loved one is ill, we want you to take care of yourself or your loved one(s). To facilitate this, you should take sick leave when you need it. Sick leave is meant to be used when you are ill, or to care for family members including your parent(s), child(ren), spouse, registered domestic partner, grandparent(s), grandchild(ren), and sibling(s).
- You do need to report when you take sick leave, either by emailing your manager and People Ops, or by using the "Request time off" function in BambooHR. This way, it can be tracked in BambooHR and related payroll systems.
- If you need sick leave for more than 8 consecutive calendar days, notify your manager and People Ops to accommodate an extended leave request. What can (or must) be accommodated varies from location to location: GitLab will comply with the applicable laws in your specific location.
- Upon request, you should be able to provide proper documentation of the reason for your sick leave (doctor's note).

**Details for specific groups of GitLabbers**

- Employees of GitLab Inc. who receive a pay stub from TriNet will see sick time accrue on their pay stub at the rate of 0.0346 hrs per hour worked (3 hours of sick leave per semi-monthly pay-period) for a maximum accrual and carry-over of 72 hours per year. GitLab's policy is more generous than this, in the sense that you can take off non-accrued sick time as written above (a negative balance may show on your pay stub). Sick time does not get paid out in case of termination, nor does it reduce your final paycheck in case of a negative balance. Related to the topic of extended leave requests, see information about [short term disability](/handbook/benefits/#std-ltd) through TriNet / your state.
- Employees of GitLab B.V. have further rights and responsibilities regarding sick time based on Dutch law, as written into their employment [contracts](/handbook/contracts/#employee-contractor-agreements).
- Once People Operations has been notified of the sickness they will also inform HRSavvy.
- GitLab has engaged with an occupational health and safety centre, Zorg van de Zaak, to assist employees of GitLab B.V. who may need support whilst being on long-term sick leave.
- If an employee is sick People Operations will inform HRSavvy and they will be registered in their HR portal from the first day of sickness.
- If the employee is then on long-term sick leave (1 working week or more) depending on the situation and agreement with the employee, People Operations will instruct HRSavvy to register the employee at the occupational health and safety service.
- Zorg van de Zaak's contact details can be found in the People Operations 1Password vault.

### Worker's Compensation

If you have been injured at work, please contact People Operations to determine what your benefits are.

### Military Leave

GitLab is committed to protecting the position rights of team members absent on military leave. No team member or prospective team member will be subjected to any form of discrimination on the basis of membership in or obligation to perform service for any of the uniformed services of their country of residency. If any team member believes that he or she has been subjected to discrimination in violation of this policy, immediately contact People Operations for assistance. For any questions about how to initiate a military leave, please contact People Operations.

### Hiring Significant Other or Family Members

GitLab is committed to a policy of employment and advancement based on **qualifications and merit** and does not discriminate in favor of or in opposition to the employment of significant others or relatives. Due to the potential for perceived or actual conflicts, such as favoritism or personal conflicts from outside the work environment, which can be carried into the daily working relationship, GitLab will hire or consider other employment actions concerning significant others and/or relatives of persons currently employed or contracted only if:
a) candidates for employment will not be working directly for or supervising a significant other or relative, and
b) candidates for employment will not occupy a position in the same line of authority in which employees can initiate or participate in decisions involving a direct benefit to the significant other or relative. Such decisions include hiring, retention, transfer, promotion, wages, and leave requests.

This policy applies to all current employees and candidates for employment.

### Relocation

If your permanent address is changing, notify People Operations of the new address before the pay cycle of the move.  The best way to do this is by logging in to BambooHR and changing your address under the **Personal** tab. This triggers a message to the BambooHR admin to review the change and "accept" it.

If you are going to spend six months or more in one location this will be considered as a relocation and your compensation will be evaluated based on the new metro region.

- If your relocation is to a different metro area, then to stay aligned with our [compensation principles](/handbook/people-operations/global-compensation-calculator/#compensation-principles) and per the [standard contract agreements](/handbook/contracts), you should obtain written agreement first from your manager and then from People Operations. It is the company's discretion to offer you a contract in your new location. In almost all situations the compensation will change. For an idea about the impact please see our [move calculator](https://about.gitlab.com/roles/move). The move calculator may not always yield accurate results. Run your move past our People Operations Analyst and Chief Culture Officer for an accurate salary in the new [geographical area](/handbook/people-operations/global-compensation/#geographical-areas).
- If the team member is moving to a lower cost of living, the change only needs to be approved by their manager and the Chief Culture Officer. If the team member is moving to a higher cost of living, the People Ops Analyst will escalate to the Chief Culture Officer and the CEO for approval.
- People Ops will check that any necessary changes to payroll and benefits administration are processed in time.
- People Ops will process any changes that are agreed on, and file the email in BambooHR.
- If there are any questions or concerns, please reach out to the Chief Culture Officer.

#### Transfer Employee to Different Location in TriNet

1. Go to HR Passport homepage.
1. Click Find.
1. Select find person by Name.
1. Type the name, click search.
1. From the choices, select the name.
1. On the left side of the screen, select Employment Data.
1. Select Employee Transfer.
1. Change location and fill in necessary information.
1. Select Update.

### Tuition Reimbursement

GitLab supports team members who wish to continue their education and growth within their professional career. If you are a full-time GitLabber and have been employed for more than three months, you are eligible to participate in this program.
To be eligible for reimbursement, courses must be a requirement of a degree or certification program and delivered through a credentialed college or university.

GitLabbers are eligible for a reimbursement of up to [4,000 USD](/handbook/people-operations/global-compensation/#exchange-rates) per calendar year (January 1st - December 31st). There is no limit to the number of years a team member can participate in the program. Courses eligible for reimbursement include for credit classes resulting in a grade (not pass/fail), courses providing continuing
education credits, and/or courses taken as part of a certification program. You must earn a passing grade equivalent to a “B” or obtain a successful completion certification to submit for reimbursement. The program will cover only the tuition and enrollment related fees.
Additional fees related to parking, books, supplies, technology, or administrative charges are not covered as part of the program. Tuition will be validated by receipt of payment. A description of the course(s) and degree or certification program along with a
final grade report or satisfactory certificate of completion are required to receive reimbursement.

#### Tuition Reimbursement Process

To receive tuition reimbursement, GitLabbers should follow the following process:

1. GitLabber first discusses their interest in professional development with their manager.
1. If the manager agrees that the degree or certification program is aligned with the business and growth opportunities within GitLab, a minimum of three weeks prior to the course start date, the GitLabber fills out a [Tuition Reimbursement Agreement](https://docs.google.com/document/d/1-WvPzoUMpcaUUOm3Gl5eDKQDw_-TtI4J0LP5ifMa8Vo/edit) and forwards it to People Ops to stage for the proper signatures (GitLabber, Manager, People Operations) in HelloSign.
1. The People Ops Analyst will confirm there are no additional [tax implications](/handbook/people-operations/code-of-conduct/#tax-implications-for-tuition-reimbursement-by-country) for reimbursement in the team member's country.
1. People Ops will file the application and signed agreement in BambooHR.
1. People Ops will also log the tuition reimbursement in the "Tuition Reimbursement Log" found on the Google Drive.
1. Once the course is completed, an official grade report or successful certification of completion must be submitted to People Operations.
1. After grades are verified, People Operations will ensure the reimbursement is processed through the applicable payroll by the second pay cycle after submission.

#### Tax Implications for Tuition Reimbursement by Country

In some countries, tuition reimbursement may be considered as taxable income.  Please reach out to your tax professional for clarification.

### Mental Health Awareness

1. What is Mental Health?

* The World Health Organisation (WHO) [defines health](https://www.google.co.uk/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0ahUKEwj3oZ7I1M_XAhUsI8AKHXWiC5EQFggmMAA&url=http%3A%2F%2Fwww.who.int%2Fgovernance%2Feb%2Fwho_constitution_en.pdf&usg=AOvVaw0usN4G0kSEScrW3HqENGIr) as:
     * *"a state of complete physical, mental and social well-being and not merely the absence of disease or infirmity.  The enjoyment of the highest attainable standard of health is one of the fundamental rights of every human being without distinction of race, religion, political belief, economic or social condition."*

* The WHO [defines mental health](http://www.who.int/features/factfiles/mental_health/en/) as:
     * *“a state of well-being in which the individual realizes his or her own abilities, can cope with the normal stresses of life, can work productively and fruitfully, and is able to make a contribution to his or her community.”*

* Taking these in turn
     * *"A state of well-being"* is a self-reported measure of 'wellness';
     * *"The individual realizes his or her own abilities"* requires feedback, positive or negative;
     * *"Can cope with the normal stresses of life"* i.e. does not find normal life overwhelming too much of the time;
     * *"Can work productively and fruitfully"* here GitLab clearly has a role to play as it can provide an opportunity for productive and fruitful work;
     * *"Is able to make a contribution to his or her community"* versus the inverse, which is only being able to draw from that community.

1. Why is awareness of Mental Health important at GitLab?
  * It can affect any and all of us.  The statistics from the WHO are that [1 in 4](http://www.who.int/whr/2001/media_centre/press_release/en/) of us will be affected by mental or neurological disorders at some point in our life.  That said, we are all subject to periods where we or those around us find the "the normal stresses of life" harder than usual to deal with.
  * The more aware we are of mental health, the more inclusive we are.  That will help encourage any colleagues currently experiencing mental health issues to talk about it.
  * Our business at its core is a group of people working together towards a common goal.  With awareness of what might affect our colleagues, we are better equipped to help them if they do discuss it with us and therefore help our business.
  * Mental health has so much emotional baggage as a topic that it can initially seem scary to talk about.  Promoting mental health awareness helps to remove the stigma and taboo associated with it.
  * GitLab can offer "productive and fruitful" work for all of our employees.  That should not be [underestimated](https://www.google.co.uk/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&cad=rja&uact=8&ved=0ahUKEwitr7eP18_XAhWIORoKHY2_CA4QFggrMAA&url=https%3A%2F%2Fcardinal-management.co.uk%2Fwp-content%2Fuploads%2F2016%2F04%2FBurton-Waddell-is-work-good-for-you.pdf&usg=AOvVaw0ROXJdWquGML5bIsBEIRLo).
  * In the cold-light of business metrics, the healthier we are, [the more productive we are](https://www.rand.org/randeurope/research/projects/workplace-health-wellbeing-productivity.html).

1. At GitLab we strive to create a Stigma-Free Workplace. In accordance with the National Mental Health Association and the National Council for Behavioral Health we would like to:
  * Educate employees about the signs and symptoms of mental health disorders.
  * Encourage employees to talk about stress, workload, family commitments, and other issues.
  * Communicate that mental illnesses are real, common, and treatable.
  * Discourage stigmatizing language, including hurtful labels such as “crazy,” “loony” or “nuts.”
  * Help employees transition back to work after they take leave.
  * Consult with your employee assistance program.

1. What are we doing to get there?
  * Per an open [issue](https://gitlab.com/gitlab-com/peopleops/issues/138), People Operations will be developing training for managers on this topic.
  * GitLab would also like to encourage GitLabbers to take their [time off](/handbook/paid-time-off) to properly take care of themselves. We encourage the team to go to yoga, take a long lunch, or anything else in their day to day life that assists in their mental and emotional well-being.
  * In addition to our current EAP programs available for employees, we encourage GitLabbers to take a look at [Working Through It](http://www.workplacestrategiesformentalhealth.com/wti/Home.aspx) for insight into reclaiming well-being at work, off work, and return to work.
  * We believe that our values and culture lends itself to being able to discuss mental health open and honestly without being stigmatized, but let's work together to make it even more inclusive.
    * For example, Finding the right words:
      * "How can we help you do your job?"
      * "You’re not your usual self."
      * "Do you want to talk about it?"
      * "It's always OK to ask for help."
      * "It’s hard for me to understand exactly what you’re going through, but I can see that it’s distressing for you."

Any questions or concerns? Please feel free to speak with anyone in People Ops.

### Background Checks

We will obtain employment and criminal background checks for team members based on specific project, client, and/or department assignments. Team members in Support Engineer and Solutions Architect positions, People Ops, Finance, Sales (client-dependent), and the Executive team have been selected to go through this process. Other positions/departments may be added in the future based on business requirements.

We have contracted with [Checkr](https://checkr.com/) to perform these background checks, which will cover criminal history for the last 7 years and employment history for the last 5 years and/or the three most recent employers. GitLab may use the returned background check information to make decisions regarding employment; therefore, the employment of those in the affected positions is contingent upon a successful completion of the background check. Due to the remote nature of our company, offenses involving driving or motor vehicles are not considered actionable violations.

Incoming candidates will receive an email to fill out the background check application following an offer. The application process includes signing a disclosure and a consent form which explains the rights of an individual undergoing a background examination. The application process is designed to take less than fifteen minutes to complete.

All team members in the affected positions will be required to complete the background check process, regardless of location. Candidates outside of the US or non-citizens will be required to provide a passport number and national ID number as part of their criminal background check. At this time, Checkr does not support non-US employment verification, so People Ops will be reaching out to collect the appropriate information.

To prepare for the employment application process, please gather each previous employer's name and address, your position title held, employment start and end dates, manager’s name and title, their phone number, and email address. Details for a Human Resources contact can be entered instead of a manager's contact details. If you have been self-employed, you must provide backup documentation to act as proof of employment. This documentation can be in the form of tax returns (e.g. W2s), pay stubs, LLC documentation, official company registrations, etc.

Candidates may be required to submit a form of picture ID to process their background check. For security purposes, documentation via email will not be accepted; candidates should check their email for the secure link that Checkr will automatically send in order to upload their document.

Background checks will act as an additional mechanism of transparency and will help to build trust with our clients. We will continue to develop this draft policy to ensure we apply a fair and consistent process which is as respectful to the privacy of our team members as possible while remaining compliant.

#### Credit Checks

Finance team members **only** will be required to participate in a credit check, due to the nature of their work with company finances. The credit checks will be performed through Checkr.

#### Initiating a Background Check

***US Candidates Only***

1. Log in to the Checkr platform and select *Candidates*.
2. Click on *Invite Candidates* and select *Employee Pro Last 3* from the dropdown list. If you need to run a credit check as well, choose *Employee Pro with Credit Report* instead.
3. Enter the candidates personal email address and click *Send Invitations*.

***International Candidates***

1. Repeat the first step from the list above but select *International Criminal Search*.
2. A member of the People Operations team will need to reach out to the candidate to gather previous employer details for employment verification from the candidate directly.
3. If you need to run a credit check as well, repeat the first step and select *Credit Report*.

### Job Abandonment

When a team member is absent from work for six consecutive workdays, there is no entry on the availability calendar for time off, and fails to contact his or her supervisor, they can be [terminated](/handbook/offboarding/#involuntary-terminations) for job abandonment.

### Other People Policies
* [United States Employment Status](/handbook/contracts/#united-states-employment-status)
* [PIAA Agreements](/handbook/contracts/#piaa-agreements)
* [360 Feedback](/handbook/people-operations/360-feedback/)
* [Return of Property](/handbook/offboarding/#returning-property)
* [Promotions and Transfers](/handbook/people-operations/promotions-transfers/)
* [General Benefits](/handbook/benefits)
* [Entity Specific Benefits](/handbook/benefits/#entity-specific-benefits)
* [Parental Leave](/handbook/benefits/#parental-leave)
* [Paid Time Off](/handbook/paid-time-off/)
* [Probationary Period](/handbook/contracts/#sts=Probation Period - Confirmation Letter)
